/* Ungeöffnete Lightbox */ 
.hamb { 
  display: none; 
} 

/* Geöffnete hamb */ 
.hamb:target { 
  position: absolute; 
  left: 0; 
  top: 0;  
  display: flex; 
  align-items: center; 
  justify-content: center; 
} 

/* Lightbox Inhalt */ 
.hamb figcaption {
	width: 15rem;
	position: relative;
	padding: 1.2em;
	background-color: #F2F2F2;
	border-radius: 0.5em 0.5em 0.5em 0.5em;
	box-shadow: 0 0 11px rgba(33,33,33,.4);
	margin-top: 110px;
	z-index: 100;
} 

/* Button zum Schließen */ 
.hamb .close { 
  position: relative; 
  display: block; 
} 

.hamb .close::after {
	right: -1rem;
	top: -1rem;
	width: 3rem;
	height: 3rem;
	position: absolute;
	display: flex;
	z-index: 2000;
	align-items: center;
	justify-content: center;
	background-color: darkred;
	border-radius: 50%;
	color: white;
	content: "X";
	cursor: pointer;
	margin-top: 110px;
	font-weight: 900;
} 

/* Lightbox Überlagerung (Overlay) */ 
.hamb .close::before { 
  left: 0; 
  top: 0; 
  width: 360px; 
  height: 100%; 
  position: fixed; 
  background-color: rgba(0,0,0,.3); 
  content: ""; 
  cursor: default;
  z-index: 50; 
} 